{
  "LBL_THEORETICAL": "DE_DE Theoretical",
  "LBL_SCAN_CONTAINER_GROSS_WEIGHT": "DE_DE Gross Weight",
  "LBL_SCAN_CONTAINER_NET_WEIGHT": "DE_DE Net Weight",
  "LBL_REWEIGH": "DE_DE Reweigh",
  "TTL_RECORD_CONTAINER": "DE_DE Record Container",
  "MSG_PACKING_NOTE_ALREADY_SCANNED_FOR_CONTAINER": "DE_DE Packing note already scanned for this container!",
  "MSG_PACKING_NOTE_NOT_FOUND": "DE_DE Packing Note not found!",
  "MSG_PACKING_NOTE_ANOTHER_BU": "DE_DE Packing note belongs to another business unit!",
  "MSG_PACKING_NOTE_ROUTE_CLOSING_PROCESS": "DE_DE Packing note is linked to route that is in the closing process!",
  "MSG_PACKING_NOTE_BELONGS_TO_ANOTHER_CUSTOMER": "DE_DE Packing note may not be selected because it belongs to another customer!",
  "MSG_PACKING_NOTE_CONTAINER_BELONGS_TO_ANOTHER_CUSTOMER": "DE_DE Container belongs to  other customer! It is not allowed to use this container for other customers.",
  "MSG_MISSING_PRODUCTS_WEIGHT": "DE_DE Packing note products missing theoretical weight!",
  "BTN_START_SCAN": "DE_DE Start Scan",
  "BTN_LEAVE_SCAN": "DE_DE Leave Scan",
  "BTN_PARK": "DE_DE Park",
  "MSG_PACKING_NOTE_CALCULATED_WEIGHT": "DE_DE Packing note has 0 Calculated Weight!",
  "LBL_SINGLE_READ": "DE_DE Single Read",
  "LBL_MULTI_READ": "DE_DE Multi Read",
  "HDR_MULTIREAD_SCAN": "DE_DE Multiread Scan",
  "BTN_PACKED": "DE_DE Packed",
  "BTN_RESET": "DE_DE Reset",
  "BTN_ACCEPT": "DE_DE Accept",
  "TTL_ARE_YOU_SURE": "DE_DE Are you sure?",
  "MSG_RESET_MULTIREAD_SCANS": "DE_DE Resetting will clear all current Multiread scans.",
  "MSG_LEAVE_SCAN": "DE_DE Leaving Scan will clear all current multiread scans",
  "LBL_PACKING_NOTES": "DE_DE Packing Notes",
  "BTN_ADD_NOTE": "DE_DE Add Note",
  "LBL_PACKING_INSTRUCTIONS": "DE_DE Packing Instructions",
  "LBL_PACKING_NOTE": "DE_DE Packing Note",
  "LBL_INSTRUCTIONS": "DE_DE Instructions",
  "TTL_DIFFERENT_DATES": "DE_DE Different Dates",
  "MSG_DIFFERENT_DATES": "DE_DE Some of the packing notes don't have the same delivery date. Please select a single date to be applied to all packing notes.",
  "HDR_PRODUCTS": "DE_DE Products",
  "COL_PRODUCT_CODE": "DE_DE Product Code",
  "COL_SIZE": "DE_DE Size",
  "COL_DESC": "DE_DE Description",
  "COL_ORDERED": "DE_DE Ordered",
  "COL_DELIVERED": "DE_DE Delivered",
  "COL_TO_DO": "DE_DE To do",
  "COL_SCANNED_QTY": "DE_DE Scanned",
  "MSG_DN_PROCESS_OTHER_WS": "DE_DE Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_DNS_PROCESS_OTHER_WS": "DE_DE Packing/Delivery Notes {{ noteNumbers }} are currently being processed by workstation {{ workstation }}!\n",
  "MSG_PACKING_DEPARTMENT_DEFINED": "DE_DE This packing note is for packing department {{packingDepartmentOfPackingNote}} while this workstation is for {{packingDepartmentOfWorkstation}}",
  "MSG_DN_CANCELLED": "DE_DE This delivery note is cancelled!",
  "MSG_DN_PRINTED": "DE_DE This delivery note is already processed!",
  "MSG_DN_PAST": "DE_DE Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "DE_DE Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "DE_DE The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "DE_DE Notes with origin {{origin}} are not yet supported!",
  "TTL_SUPERVISOR_APPROVAL": "DE_DE Supervisor Approval",
  "LBL_EMPLOYEE_ID": "DE_DE Employee ID",
  "LBL_SUPERVISOR": "DE_DE Supervisor",
  "LBL_PASSWORD": "DE_DE Password",
  "LBL_CONFIRM": "DE_DE Confirm",
  "TXT_DIFFERENT_WEIGHT": "DE_DE Theoretical and net weight differ significantly.",
  "TXT_APPROVAL_NEEDED": "DE_DE Supervisor approval is required to proceed.",
  "MSG_NO_EMPLOYEE": "DE_DE Employee does not exist",
  "MSG_WRONG_SUPERVISOR_CREDENTIALS": "DE_DE The username or password you entered is incorrect",
  "MSG_INACTIVE_SUPERVISOR": "DE_DE The user you entered is no longer active",
  "MSG_LOCKED_OUT_SUPERVISOR": "DE_DE The user you entered is locked out",
  "MSG_NOT_AUTHORIZED_SUPERVISOR": "DE_DE This user is not authorized to approve excessive weight",
  "LBL_SCAN_PACKING_NOTE": "DE_DE Scan Packing Note",
  "MSG_PACKING_NOTE_DELIVERED_IN_MULTIPLE_CONATINERS": "DE_DE Packing note will be delivered in multiple containers!",
  "MSG_CONTAINER_LINKED_TO_PACKING_NOTE_DELIVERED_IN_MULTIPLE_CONTAINERS": "DE_DE Container is already linked to a packing note that will be delivered in multiple containers!",
  "MSG_PACKING_NOTE_DIFFERENT_DELIVERY_POINT": "DE_DE Packing note may not be selected because it has a different delivery point!",
  "MSG_WEIGHING_CATEGORY_NOT_DEFINED": "DE_DE Packing note may not be selected because not for all products a weighing category has been defined!",
  "MSG_THEORETICAL_WEIGHT_NOT_DEFINED": "DE_DE Packing note may not be selected because not for all products a theoretical weight has been defined!",
  "MSG_CONTAINER_USED_OTHER_BU": "DE_DE Container cannot be used by this business unit!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "DE_DE ID Code has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "DE_DE Container is deactivated",
  "MSG_CONTAINER_STAY_BUFFER_ZONE": "DE_DE Container is in buffer zone and may not be used for delivery.",
  "MSG_CONTAINER_STAY_OUTSCAN": "DE_DE Container has already been scanned out.",
  "MSG_CONTAINER_STAY_NOT_IN_EXPEDITION_ZONE": "DE_DE Container is not in expedition zone and may not be used for delivery.",
  "TTL_INPUT_EMPLOYEE": "DE_DE Input Employee ID",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "DE_DE Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "DE_DE Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "DE_DE Employee is not allowed in this dialog",
  "REMOVE_PACKING_NOTE_TITLE": "DE_DE Remove Packing Note",
  "MSG_REMOVE_PACKING_NOTE": "DE_DE Removing this packing note will prevent us from identifying the container's contents. If you proceed, you must reweigh the container and rescan the products.",
  "LBL_CONTINUE": "DE_DE Continue",
  "MSG_CONTINUE": "DE_DE You will need to weigh the container again and rescan its contents",
  "LBL_CANCEL": "DE_DE Cancel",
  "MSG_NO_LINES": "DE_DE Packing note may not be selected because it has no lines!",
  "MSG_NOTES_PRINTED": "DE_DE Note(s) {{notesNumber}} successfully printed!",
  "TTL_CONTAINER_ALREADY_PACKED": "DE_DE Container already packed",
  "MSG_CONTAINER_ALREADY_PACKED": "DE_DE This container has already been packed before. If you continue you will have to reweigh the container and rescan the products.",
  "MSG_ERROR_NOTES_NOT_PARKED": "DE_DE Packing note(s) could not be parked: {{error}}",
  "HDR_SCAN_NOTE": "DE_DE Scan note",
  "MSG_NOTES_PARKED": "DE_DE Packing note(s) have been parked",
  "TTL_GENERATE_CONSIGNMENT_NOTE": "DE_DE Consignment note(s) can be generated",
  "MSG_NOTE_PROCESSED": "DE_DE Delivery: {{deliveryDay}} <br/>Route: {{route}}",
  "MSG_NOTE_PROCESSED_WITHOUT_ROUTE": "DE_DE Delivery: {{deliveryDay}}",
  "MSG_NOT_ALL_PRODUCTS_WEIGHING_CATEGORY_DEFINED": "DE_DE Packing note may not be packed because not for all products a weighing category has been defined!",
  "MSG_NOT_ALL_PRODUCTS_THEORETICAL_WEIGHT_DEFINED": "DE_DE Packing note may not be packed because not for all products a theoretical weight has been defined!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "DE_DE Container recording is not active for the current workstation.",
  "MSG_WEIGHT_RECORDING_NOT_ACTIVE": "DE_DE Weight recording is not active for the current workstation.",
  "MSG_GENERATE_CONSIGNMENT_NOTE_DELIVERY_POINT": "DE_DE This is the last delivery note for ({{ customerNumber }}) - {{ customerName }} and ({{ deliveryPointCode }}) - {{ deliveryPointDescription }}, on date {{ deliveryDate }}. Do you want to print the consignment note?",
  "MSG_GENERATE_CONSIGNMENT_NOTE_DEPARTMENT": "DE_DE This is the last delivery note for ({{ customerNumber }}) - {{ customerName }} and ({{ departmentNumber }}) - {{ departmentDescription }}, on date {{ deliveryDate }}. Do you want to print the consignment note?",
  "MSG_GENERATE_CONSIGNMENT_NOTE_CUSTOMER": "DE_DE This is the last delivery note for ({{ customerNumber }}) - {{ customerName }}, on date {{ deliveryDate }}. Do you want to print the consignment note?"
}